version: 4.6.1
files:
  - url: Qortal-Setup-amd64.AppImage
    sha512: P+4kQTSM1WEqzixq4zAq6P8G/pm28SeGSHUgTW+Xrb2nMYVTWdDTAPWGSndooeo30g2JlOiu1nm8eogsAwTgNQ==
    size: 130331238
    blockMapSize: 135802
  - url: Qortal-Setup-amd64.deb
    sha512: XPrANzfVrpf5LzJsxVc/xKBu51mysJBdHEz8hIMWjJnl6+zde7vZCk3BHTaowtVrayfd0gvX8I8qmmUq+e4WAQ==
    size: 84718910
  - url: Qortal-Setup-amd64.rpm
    sha512: /8IjpEZ26r8Vxp3W0lXskbcZ73aYWxaGDA3RhnAV6nccDDP4v9bZw7pw8pNTzjrOl5WixIT5RQ+grhogDf34TA==
    size: 85344816
path: Qortal-Setup-amd64.AppImage
sha512: P+4kQTSM1WEqzixq4zAq6P8G/pm28SeGSHUgTW+Xrb2nMYVTWdDTAPWGSndooeo30g2JlOiu1nm8eogsAwTgNQ==
releaseDate: '2025-02-25T11:02:50.441Z'
